堡塔724运维节,企业版724元/年,永久授权最高立减6000元,仅限7.24日当天查看活动
当前位置:论坛首页 > Linux面板 > 讨论

【已解答】MongoDB 需要支持选择版本同时建议移除升级

发表在 Linux面板2022-8-6 14:07 [复制链接] 1 96

目前宝塔提供的版本只有 4.0.9,官方都出到 6.0 了……
另外 MongoDB 不能随便升级,建议宝塔把 MongoDB 的升级按钮去掉,不然别人不小心点到了,数据库可都是要丢失。
目前我是自己改写 MongoDB 的安装脚本实现安装我需要的版本。
使用道具 举报 只看该作者 回复
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

快速回复 返回顶部 返回列表